.bj {
	background: rgb(230, 235, 230); width: 100%; height: auto; overflow: hidden;
}
.bjtop {
	background: rgb(255, 255, 255); margin: 0px auto; padding: 10px 20px; left: 0px; top: 50px; width: 100%; right: 0px; overflow: hidden; z-index: 30;
}
.bjtop_fixed {
	position: fixed;
}
.bjtop > div {
	margin: auto; width: 1200px;
}
.bjtop > div > a {
	margin: 10px 20px; width: 79px; text-align: center; color: rgb(51, 51, 51); text-decoration: none; float: left; display: block;
}
.bjtop > div > a p {
	margin: 0px;
}
.bjtop > div > a:hover {
	color: red;
}
.bjtop > div > a > i {
	border-radius: 100%; width: 79px; height: 79px; margin-bottom: 4px; display: block;
}
.bjtop > div > a:hover > i {
	background-color: red;
}
.bjtop > a > p {
	text-align: center; margin-top: 8px;
}
.bjtop > div > a.now {
	color: red;
}
.bjtop > div > a.now > i {
	background-color: red;
}
.bjtopi1 {
	background: url("../images/material/baojiap1.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi2 {
	background: url("../images/material/baojiap2.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi3 {
	background: url("../images/material/baojiap3.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi4 {
	background: url("../images/material/baojiap4.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi5 {
	background: url("../images/material/baojiap5.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi6 {
	background: url("../images/material/baojiap6.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi7 {
	background: url("../images/material/baojiap7.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi8 {
	background: url("../images/material/baojiap8.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi9 {
	background: url("../images/material/baojiap9.png") no-repeat center rgb(83, 81, 80);
}
.bjtopi10 {
	background: url("../images/material/baojiap10.png") no-repeat center rgb(83, 81, 80);
}
.bjbanner {
	background: url("../images/material/gybanner.jpg") no-repeat center; width: 100%; height: 540px;
}
.bjbox {
	height: auto; overflow: hidden; margin-bottom: 100px;
}
.bjboxtoph1 {
	margin: 64px auto; width: 100%; height: 52px; line-height: 52px; position: relative;
}
.bjboxtoph1 > i {
	left: 0px; top: 26px; width: 100%; height: 1px; border-bottom-color: rgb(87, 191, 138); border-bottom-width: 1px; border-bottom-style: dashed; display: block; position: absolute;
}
.bjboxtoptitle {
	margin: 0px auto; width: 1200px; position: relative;
}
.bjboxtoptitle > font {
	background: red; top: 0px; width: 180px; height: 52px; text-align: center; color: rgb(255, 255, 255); line-height: 52px; font-size: 28px; display: block; position: absolute;
}
.leftimg {
	margin: auto; width: 1200px; height: 577px; overflow: hidden;
}
.leftimg > img {
	float: left; display: block;
}
.leftimgright {
	background: rgb(255, 255, 255); margin: auto; padding: 0px 50px; width: 482px; height: 100%; float: right;
}
.leftimgright > h1 {
	margin: 30px auto; font-size: 36px;
}
.leftimgright > h3 {
	color: rgb(0, 0, 0); padding-bottom: 18px; font-size: 23px; font-weight: 700; border-bottom-color: rgb(50, 63, 91); border-bottom-width: 2px; border-bottom-style: solid;
}
.leftimgright > p {
	color: rgb(83, 83, 83); line-height: 28px; font-size: 14px; margin-top: 18px;
}
.rightimg {
	margin: auto; width: 1200px; height: 667px; overflow: hidden;
}
.rightimg > img {
	float: right; display: block;
}
.rightimgleft {
	background: rgb(255, 255, 255); margin: auto; padding: 0px 50px; width: 482px; height: 100%; float: left; display: block;
}
.rightimgleft > h1 {
	margin: 30px auto; font-size: 36px;
}
.rightimgleft > h3 {
	color: rgb(0, 0, 0); padding-bottom: 18px; font-size: 23px; font-weight: 700; border-bottom-color: rgb(50, 63, 91); border-bottom-width: 2px; border-bottom-style: solid;
}
.rightimgleft > p {
	color: rgb(83, 83, 83); line-height: 28px; font-size: 14px; margin-top: 18px;
}
